<!DOCTYPE html>

<html>
   <head> 
     <title> parabolico </title>
    <meta charset="utf-8">
    <script type="text/javascript" src="funciones.js"></script>
   <link href="estilos.css" type="text/css" rel="stylesheet"/>

   </head>
   
    <body>
          <center>
       <label for="Vo"> Velocidad Inicial</label> <input type="text" id="Vo" name="Vo">
       <label for="Wo"> Ángulo Inicial</label> <input type="text" id="Wo" name="Wo"> 
     <input id="boton" type="button" value="simular" onclick="inicializar()"> 
       <canvas id="milienzo" width="500" height="500"></canvas>  </canvas>
    <script> 
    
    
    </script>

    </body>






</html>
